<header>
    <nav>
        
        <div>
            <img src="https://www.pinclipart.com/picdir/big/496-4968268_profile-icon-png-white-clipart.png" alt="logo" height="25px">
        </div>
        
        <ul>
            <li><a [ngClass]="{'active': selectedPage == pages.profile}" (click)="selectPage(pages.profile)">Profile</a></li>
            <li><a [ngClass]="{'active': selectedPage == pages.projects}" (click)="selectPage(pages.projects)">Projects</a></li>
            <li><a [ngClass]="{'active': selectedPage == pages.about}" (click)="selectPage(pages.about)">About</a></li>
        </ul>
    </nav>
</header>